﻿.glenfiddichreimaginationoftime .fc-layout--2-column:nth-of-type(odd) {
  background-color: #f3f1f1;
}

.glenfiddichreimaginationoftime .fc-layout--2-column .fc-layout__aside {
  padding: 0;
}

.glenfiddichreimaginationoftime .fc-content__copy > a {
  color: #999999;
  text-decoration: underline;
}
.glenfiddichreimaginationoftime .fc-cta__button {
  background-color: #d78030;
}
.glenfiddichreimaginationoftime .fc-cta__button:hover {
  background-color: rgb(177.6680161943, 102.995951417, 34.3319838057);
}
.glenfiddichreimaginationoftime .glenfiddichreimaginationoftime__panel-168006 {
  padding-top: 30px;
  border-bottom: 1px solid #fff;
}
.glenfiddichreimaginationoftime .glenfiddichreimaginationoftime__panel-168001 {
  background-color: #f3f1f1;
}

.glenfiddichreimaginationoftime__panel-168001 .fc-header {
  padding-top: 20px;
}

.glenfiddichreimaginationoftime .fc-layout__aside {
  height: 100%;
}

.glenfiddichreimaginationoftime .fc-gallery__image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
